body{
margin:0;
background: radial-gradient(circle at center,#050816,#000);
font-family:Arial;
overflow:hidden;
color:#00fff7;
}

canvas{
display:block;
margin:auto;
background: linear-gradient(#0b1a2a,#02030a);
border:2px solid #00fff7;
box-shadow:0 0 60px #00fff7;
border-radius:18px;
}

.hud{
text-align:center;
padding:10px;
font-size:22px;
text-shadow:0 0 10px #00fff7;
}

.controls{
position:fixed;
bottom:10px;
width:100%;
display:flex;
justify-content:space-around;
}

button{
padding:14px;
background:#00fff7;
border:none;
border-radius:12px;
font-weight:bold;
box-shadow:0 0 20px #00fff7;
}
